<template>
  <v-container>

    <h2 class="secondary--text" align="center">
     Benvinguts {{this.$auth.user.username}} 
    </h2>

    
    <v-divider class="mt-2"></v-divider>

    <h3 class="mt-2">Notes importants i reglament</h3>
    <p class="text-justify mt-2">
      • No s’acceptaran proves un cop finalitzada l’activitat (23:00).
      • Respecteu, per sobre de tot, a tots els conciutadants. Qualsevol falta
      de civisme, de respecte o violència de qualsevol tipus serà penalitzada
      amb la desqualificació de l’equip. No es tolerarà cap acte de vandelisme.
      • A l’enviar els vídeos/fotos els participants accepten que La Prèvia
      pugui penjar el contingut a les Xarxes Socials. En cas que un participant
      no vulgui que un vídeo/foto surti ho pot indicar tant a priori com a
      posteriori.
      • Qualsevol trampa o aliança entre equips serà penalitzada a criteri del
      jurat.
      • No es pot fer ús de cap vehicle motoritzat durant l’activitat.
      • Ningú està obligat a beure alcohol si no vol/pot. Consulteu amb
      l’organització les alternatives.
      • Compliu les mesures de control sanitàries.
      • L’organització no es fa responsable de cap acte incívic o vandàlic
      produït pels participants.
    </p>

    <v-row class="mt-3 px-3">
        
    </v-row>
    
  </v-container>
</template>

<script>

  export default {
    data () {
      return {
        
      }
    },
  }
</script>